:host {
  display: flex;
  flex-flow: column nowrap;
}

.head {
  display: flex;
  flex-flow: column nowrap;

  align-items: flex-start;

  justify-content: space-between;

  mat-toolbar {
    justify-content: space-between;
  }
}

.info-general {
  margin: 16px 0;
  padding: 0 16px;
  font-size: 18px;
  line-height: 28px;
  color: #FFFFFF;
  .consent {
    margin: 12px 0;
    font-size: 14px;
    color: #8491A1;
  }
}

.toolbar {
  display: flex;
  justify-content: end;
}

.mat-mdc-header-row {
  background-color: #1D222D;
}

.mat-mdc-row .mat-mdc-cell {
  border-bottom: 1px solid transparent;
  border-top: 1px solid transparent;
  background-color: #1D222D;
  cursor: pointer;
}

.mat-mdc-row:hover .mat-mdc-cell {
  border-color: currentColor;
}

.loadingContainer {
  margin: 0 auto;
}